version: '1.0'
nodes:
  - id: n0
    device: switch
    component: simple-test
    interfaces:
      - id: i0
        channel: c0
  - id: n1
    device: switch
    component: simple-test
    interfaces:
      - id: i0
        channel: c0
